@charset "UTF-8";
/* HEADER */

#header { height: 85px; width: 900px; margin-top: 5px; margin-right: auto; margin-bottom: 0px; margin-left: auto; text-align: left; }

#edl_logo { float: left; height: 85px; width: 600px; text-align: left; }

#headertool_wrapper { float: right; margin-top: 5px; font-size: 11px; font-family: Verdana, Geneva, sans-serif; }
#headertool_wrapper #lang { line-height: 20px; text-align: right; height: 20px; width: 300px; font-family: serif; font-size: 13px; }
#headertool_wrapper #login { line-height: 25px; text-align: left; height: 25px; font-size: 13px; font-family:  serif; }
#headertool_wrapper #search { text-align: left; height: 25px; line-height: 25px; }
#icon { text-align: left; height: 25px; width: 25px; float: left; }
